.gc-wysiwyg hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

.gc-wysiwyg h1,
.gc-wysiwyg h2,
.gc-wysiwyg h3,
.gc-wysiwyg h4,
.gc-wysiwyg h5,
.gc-wysiwyg h6 {
    margin-bottom: .5rem;
    margin-top: 0
}

.gc-wysiwyg dl,
.gc-wysiwyg ol,
.gc-wysiwyg p,
.gc-wysiwyg ul {
    margin-bottom: 1rem;
    margin-top: 0
}

.gc-wysiwyg ol ol,
.gc-wysiwyg ol ul,
.gc-wysiwyg ul ol,
.gc-wysiwyg ul ul {
    margin-bottom: 0
}

.gc-wysiwyg blockquote {
    margin: 0 0 1rem
}

.gc-wysiwyg b,
.gc-wysiwyg strong {
    display: inline !important;
    font-weight: bolder;
    margin: 0
}

.gc-wysiwyg small {
    font-size: 80%
}

.gc-wysiwyg sub,
.gc-wysiwyg sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

.gc-wysiwyg sub {
    bottom: -.25em
}

.gc-wysiwyg sup {
    top: -.5em
}

.catalog__title {
    color: #000;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px
}

.catalog__subtitle,
.catalog__title {
    font-family: Mark Pro;
    font-style: normal
}

.catalog__subtitle {
    color: #1e362d;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px
}

.btn.dropdown-toggle {
    color: #000;
    font-family: Mark Pro;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 15px;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    text-transform: uppercase;
    width: 100%
}

.dropdown-menu {
    border: 0;
    border-radius: 0;
    box-shadow: 0 10px 60px rgba(0, 0, 0, .15);
    padding: 0;
    width: 264px
}

.dropdown-item {
    color: #1e362d;
    font-family: Mark Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding: 25px;
    white-space: normal
}

.dropdown-item:active {
    background-color: #03533b
}

.dropdown-item:not(:last-child) {
    border-bottom: 1px solid #e9e9e9
}

@media (min-width:768px) {
    .btn.dropdown-toggle {
        font-size: 14px;
        line-height: 18px
    }
}

.page-link {
    align-items: center;
    background-color: transparent;
    border: 0;
    border-radius: 50% !important;
    color: #000;
    display: flex;
    font-family: Mark Pro;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    height: 30px;
    justify-content: center;
    line-height: 20px;
    width: 30px
}

.page-link:hover {
    color: #035139
}

.page-item.active .page-link {
    background-color: #fff;
    color: #000
}

.page-item:not(:last-child) {
    margin-right: 5px
}

.page-item.disabled .page-link {
    background-color: #eee
}

.product {
    background-color: #fff;
    overflow: hidden;
    position: relative;
    transition: border-color .2s, box-shadow .2s
}

.product__padding {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px
}

.product__padding--start {
    padding-top: 20px
}

.product__image {
    max-width: 60px;
    position: relative
}

.product__image .badge {
    align-items: center;
    background: #9ee900;
    border-radius: 50%;
    color: #000;
    display: flex;
    font-size: 11px;
    font-weight: 700;
    height: 30px;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px
}

.product__heading,
.product__image .badge {
    font-family: Mark Pro;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 28px
}

.product__heading {
    color: #1a6a4e;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase
}

.product__info {
    color: #1e362d;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px
}

.product__info,
.product__title {
    font-family: Mark Pro;
    font-style: normal
}

.product__title {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0
}

.product__inquiry {
    align-items: center;
    background: #1a6a4e;
    color: #fff;
    display: flex;
    justify-content: center
}

.product__inquiry .border-bottom {
    border-color: #9ee900 !important
}

.product__inquiry:hover {
    color: #fff
}

.product:hover {
    border-color: #1a6a4e;
    box-shadow: 0 4px 20px rgba(0, 0, 0, .05)
}

.product:hover .product__inquiry {
    transform: translate(0)
}

@media (min-width:768px) {
    .product {
        border-left: 4px solid transparent
    }

    .product__padding {
        padding-bottom: 20px;
        padding-top: 20px
    }

    .product__padding--start {
        padding-left: 24px
    }

    .product__padding--end {
        padding-right: 24px
    }

    .product__image {
        max-width: 78px
    }

    .product__inquiry {
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        transform: translateX(101%);
        transition: transform .2s;
        width: 100%;
        z-index: 1
    }

    .page-item:not(:last-child) {
        margin-right: 15px
    }

    .page-link {
        font-size: 16px;
        height: 40px;
        width: 40px
    }
}

nav.navbar--transparent:after,
nav.navbar--transparent:before {
    width: 50%
}

@media (min-width:992px) {
    nav.navbar--transparent .navbar-brand img {
        transform: none
    }
}

.banner {
    display: block;
    position: relative
}

.banner__overlay {
    align-items: center;
    background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .5));
    display: flex;
    height: 100%;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.banner__content {
    margin: auto;
    max-width: 780px
}

.banner__title {
    font-size: 24px;
    line-height: 30px;
    margin: 0
}

.banner__title,
.banner__title--lg {
    font-family: Mark Pro;
    font-style: normal;
    font-weight: 700
}

.banner__title--lg {
    color: #fff;
    font-size: 36px;
    line-height: 40px;
    text-shadow: 0 2px 40px rgba(3, 83, 59, .7)
}

.banner__title--sm {
    font-size: 12px;
    line-height: 15px;
    margin: 0
}

.banner__title--sm,
.section-title {
    font-family: Mark Pro;
    font-style: normal;
    font-weight: 700
}

.section-title {
    color: rgba(0, 0, 0, .7);
    font-size: 27px;
    line-height: 60px
}

@media (min-width:768px) {
    .banner__title {
        font-size: 47px;
        line-height: 60px
    }

    .banner__title--sm {
        font-size: 22px;
        line-height: 24px
    }

    .section-title {
        font-size: 47px
    }

    .banner__title--lg {
        font-size: 62px;
        line-height: 79px
    }
}

nav.navbar ul {
    height: 64px
}

nav.navbar ul li.language a {
    font-family: Mark Pro;
    font-size: 10px;
    font-weight: 500
}

.description h1 {
    font-size: 36px !important;
    line-height: 1 !important
}

.product-services li {
    color: #000;
    font-family: Mark Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px
}

@media (min-width:1200px) {
    .description h1 {
        line-height: 1.5 !important
    }

    .description p {
        font-size: 16px !important
    }
}

@media (max-width:921px) {
    .product-services li {
        font-size: 14px !important
    }
}

.timelines {
    display: flex;
    flex-direction: column
}

.timeline__decoration,
.timeline__wrapper {
    align-items: center;
    display: flex
}

.timeline__decoration {
    flex-direction: column;
    height: 70px;
    margin-bottom: 5px;
    margin-top: 5px
}

.timeline__decoration-dash {
    border: 1px dashed #c4c4c4;
    flex: 1;
    height: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    min-width: 2px;
    width: 2px
}

.timeline__icon {
    align-items: center;
    background: #9ee900;
    border-radius: 50%;
    display: flex;
    height: 70px;
    justify-content: center;
    width: 70px
}

.timeline__iteration {
    color: hsla(0, 0%, 100%, .2);
    font-family: Mark Pro;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding-left: 20px
}

.timeline__box {
    flex: 1
}

.timeline__content {
    color: #fff;
    display: flex;
    font-family: Mark Pro;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px
}

.timeline__spacer {
    align-items: center;
    display: flex;
    justify-content: space-between;
    min-width: 20px
}

.timeline__spacer,
.timeline__spacer-mid {
    margin-left: 5px;
    margin-right: 5px;
    width: 100%
}

.timeline__spacer-mid {
    background-color: hsla(0, 0%, 100%, .2);
    border-radius: 4px;
    content: "";
    display: block;
    height: 2px
}

.timeline__decoration:after,
.timeline__decoration:before,
.timeline__spacer-after,
.timeline__spacer-before {
    background: #9ee900;
    border-radius: 50%;
    content: "";
    display: block;
    height: 4px;
    min-height: 4px;
    min-width: 4px;
    width: 4px
}

.timeline:nth-child(2n) .timeline__wrapper {
    flex-direction: row-reverse;
    text-align: right
}

.timeline:nth-child(2n) .timeline__iteration {
    padding-left: 0;
    padding-right: 20px;
    text-align: right
}

.timeline:nth-child(2n) .timeline__content {
    flex-direction: row-reverse
}

.timeline:last-child .timeline__decoration {
    display: none
}

@media (min-width:768px) {
    .timelines {
        flex-direction: row
    }

    .timeline__content {
        font-size: 18px;
        line-height: 24px
    }

    .timeline {
        align-items: center;
        display: flex;
        flex: 1;
        flex-direction: row
    }

    .timeline__decoration {
        flex-direction: row;
        height: auto;
        margin: 0;
        width: 100%
    }

    .timeline__decoration-dash {
        height: 2px;
        margin: 0 5px;
        min-height: 2px;
        width: 100%
    }

    .timeline__box {
        align-items: flex-end;
        display: flex;
        min-height: 110px
    }

    .timeline__wrapper {
        max-width: 70px
    }

    .timeline__content,
    .timeline__wrapper {
        flex-direction: column-reverse;
        text-align: center;
        white-space: nowrap
    }

    .timeline__iteration {
        padding: 0 0 20px
    }

    .timeline__spacer {
        flex-direction: column;
        height: 70px;
        margin: 5px 0;
        width: auto
    }

    .timeline__spacer-mid {
        height: 100%;
        margin: 5px 0;
        width: 2px
    }

    .timeline:nth-child(2n) .timeline__content,
    .timeline:nth-child(2n) .timeline__wrapper {
        flex-direction: column
    }

    .timeline:nth-child(2n) .timeline__iteration {
        padding: 20px 0 0
    }

    .timeline:nth-child(2n) .timeline__box {
        align-items: flex-start
    }

    .timeline__wrapper {
        position: relative
    }

    .timeline__decoration {
        margin-left: 10px;
        margin-right: 10px
    }

    .timeline:last-child {
        flex: 0
    }
}

.packing {
    align-items: center;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    background: hsla(0, 0%, 100%, .1);
    border: 1px solid hsla(0, 0%, 100%, .2);
    border-radius: 60px;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    font-family: Mark Pro;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    height: 72px;
    justify-content: center;
    line-height: 24px
}



/* ADD ON */


.hero__content {
    position: relative;
    width: 100%;
    height: auto;
}

.hero__content img {
    width: 100%;
    height: auto;
}

/* Overlay hanya untuk gambar */
.hero__content .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4); /* Lapisan hitam dengan transparansi 70% */
    pointer-events: none; /* Overlay tidak mengganggu interaksi pengguna */
    z-index: 1; /* Di bawah teks dan logo */
}
.hero__text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center; /* Tetap rata tengah secara horizontal */
    z-index: 2;
    width: 100%; /* Melebar dari ujung kiri hingga kanan layar */
    padding: 0 20px; /* Tambahkan padding untuk memberi ruang di sisi kiri dan kanan */
    box-sizing: border-box; /* Pastikan padding tidak memengaruhi lebar total */
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7); /* Bayangan teks */
    font-family: 'Mark Pro';
}


.hero__text .logo {
    width: 100px; /* Ukuran logo default */
    margin-bottom: 10px; /* Jarak antara logo dan teks */
  
}

.hero__text .company-name {
    font-size: 3em;
    font-weight: bold;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7); /* Bayangan teks */
}

.hero__text .company-ben {
    font-size: 1.5em;
    font-weight: lighter;
    
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7); /* Bayangan teks */
    
    
}

/* Media Query untuk Mobile */
@media (max-width: 768px) {
    .hero__text .logo {
        width: 50px; /* Ukuran lebih kecil untuk layar kecil */
    }

    .hero__text .company-name {
        font-size: 2em; /* Ukuran teks lebih kecil */
    }
}

@media (max-width: 480px) {
    .hero__text .logo {
        width: 40px; /* Ukuran lebih kecil untuk layar sangat kecil */
    }

    .hero__text .company-name {
        font-size: 1.3em; /* Ukuran teks lebih kecil */
    }
    .hero__text .company-ben {
        font-size: 0.5em; /* Ukuran teks lebih kecil */
    }
}
